Subject: claws-mail needs to be built with libenchant support
From: Quiliro <[email-masked]>
To: [email-masked]
Date: Mon, 20 Mar 2017 16:51:24 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

I installed hunspell and enchant to use the spell checker.

Claws-mail will not work with spell checker. I get an error message
every time i create a new mail message:
No se puede iniciar el corrector ortográfico.
No se pudo inicializar el diccionario Ninguno:
(null)
No se pudo inicializar el corrector Ninguno.

That says that the spell checker could not be started. And that the
dictionary none could not be started.

"claws-mail needs to be built with libenchant support"
"you can't add it afterwards"
That is what Claws-Mail's main developer said.

I guess guix does not build claws-mail with libenchant support by
default.
-- 
Example of rude top posting:

A: Because it messes up the order in which people normally read text.
Q: Why is top-posting such a bad thing?
A: Top-posting.
Q: What is the most annoying thing in e-mail?

A: No.
Q: Should I leave quotations after my reply?

Saluton,
Quiliro
0987631031